;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Objects
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
BALE_IN=Ķīpa Iekšā
BALE_OUT=Ķīpa Ārā
TIRES_IN=Riepas Iekšā
TIRES_OUT=Riepas Ārā
ROCK_IN=Akmens Iekšā
ROCK_OUT=Akmens Ārā
ROCKS_IN=Akmeņi Iekšā
ROCKS_OUT=Akmeņi Ārā
FENCE_IN=Žogs Iekšā
FENCE_OUT=Žogs Ārā
TREE_IN=Koks Iekšā
TREE_OUT=Koks Ārā
DITCH_IN=Grāvis Iekšā
DITCH_OUT=Grāvis Ārā
DROP_IN=Nogāze Iekšā
DROP_OUT=Nogāze Ārā
HOUSE_IN=Māja Iekšā
HOUSE_OUT=Māja Ārā
GUARDRAIL_IN=Barjera Iekšā
GUARDRAIL_OUT=Barjera Ārā
SIGN_IN=Zīme Iekšā
SIGN_OUT=Zīme Ārā
LOG_IN=Baļķis Iekšā
LOG_OUT=Baļķis Ārā
LOGS_IN=Baļķi Iekšā
LOGS_OUT=Baļķi Ārā
BARREL_IN=Muca Iekšā
BARREL_OUT=Muca Ārā
WALL_IN=Siena Iekšā
WALL_OUT=Siena Ārā
DRAIN_IN=Noteka Iekšā
DRAIN_OUT=Noteka Ārā
POST_IN=Stabs Iekšā
POST_OUT=Stabs Ārā
POST_EARLY=Stabs Sākumā
POST_LATE=Stabs Beigās

BOULDER=Klints
ROCK=Akmens
DRAIN=Noteka
FENCE=Žogs
WALL=Siena
HOUSE=Māja
TREE=Koks
STUMP=Celms
MAST=Masts
ROAD=Ceļš
SIGN=Zīme
BUSH=Krūms
PATH=Taka
NETTING=Režģis
TAPE=Lente
ROUNDABOUT=Aplis
WOODEN_FENCE=Koka Žogs
SIDEWALK=Trotuārs
ISLAND=Sala
EDGE=Mala
CURB=Apmale
DITCH=Grāvis
BALE=Ķīpa
POST=Stabs
LOG=Baļķis
STONE=Akmens
GUARDRAIL=Barjera

TYRES=Riepas
BARRELS=Mucas
ROCKS=Akmeņi
TREES=Koki
LOGS=Baļķi
GUARDRAILS=Barjeras
WALLS=Sienas
POSTS=Stabi
BALES=Ķīpas
TWO_BALES=2 Ķīpas
THREE_BALES=3 Ķīpas
FOUR_BALES=4 Ķīpas
FIVE_BALES=5 Ķīpas

COMPATIBILITY_DONTBLOCK=Stabs (Compatibility)